Welcome to the LimeSurvey Community Forum

Ask the community, share ideas, and connect with other LimeSurvey users!

Error SQLState[HY000] at the activation of a survey

  • VoxValue
  • VoxValue's Avatar Topic Author
  • Offline
  • New Member
  • New Member
More
1 year 4 months ago #235588 by VoxValue
Please help us help you and fill where relevant:
Your LimeSurvey version: LimeSurvey Community Edition - Version 5.4.5+221010
Own server or LimeSurvey hosting: Own Server (AWS EC2 + PHP 8) + AWS Aurora /MySQL 5.7
Survey theme/template:
==================
Hi,

I got the following error when I'm trying to activate a survey. CDbCommand[HY000]: General Error: 1238 variable 'default_storage_engine' is a read only variable.
It worked well with the previous version of LS (> 3.25.x). I use the same EC2 instance and the same RDS instance. I have just updated PHP to 8.1 and LS to 5.4.

Thanks in advance,

Fred 
 

Please Log in to join the conversation.

More
1 year 2 weeks ago #241908 by maestro1315
Replied by maestro1315 on topic Error SQLState[HY000] at the activation of a survey
Did you ever find a fix ? Same issue with the same configuration. Although PHP 8.0.

Please Log in to join the conversation.

  • DenisChenu
  • DenisChenu's Avatar
  • Offline
  • LimeSurvey Community Team
  • LimeSurvey Community Team
More
1 year 2 weeks ago #241959 by DenisChenu
Issue is reported ?
With last LimeSurvey version ?
community.limesurvey.org/bug-tracker/

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand , plugin development .
I don't answer to private message.

Please Log in to join the conversation.

More
1 year 2 weeks ago #241962 by maestro1315
Replied by maestro1315 on topic Error SQLState[HY000] at the activation of a survey
I don't know. I'm unable to get into the bugtracker site with my logon.

Please Log in to join the conversation.

More
1 year 1 week ago - 1 year 1 week ago #241974 by breeze0
Could someone report this as a bug ? I'm unable to get into the bug tracker site. Happy to provide any further information required, I also have another post with more details.

Error after upgrading from version 3 to 5 - LimeSurvey Forums
Last edit: 1 year 1 week ago by breeze0.

Please Log in to join the conversation.

Lime-years ahead

Online-surveys for every purse and purpose